## gigedit 0.2.0

=== debian/changelog ===
gigedit (0.2.0-1~exp1) experimental; urgency=low

  * New upstream release:
    - The keyboard may now be used to trigger notes when running as
      plugin.
    - The settings in the file properties window are now editable.
    - A new function for replacing all samples is added.
  * Switch to format 3.0 (quilt).
  * Remove debian/Makefile.* files, no longer needed.
  * Switch to DH 7.
  * Add autotools-dev support.
  * ACK previous NMU, revert patches directly applied to the sources.
  * debian/control:
    - Build-Depends on automake.
    - Move upstream's URL to source stanza.
    - Update Standards-Version to 3.9.1.
    - Correct team's name.
    - Add myself as uploader.
    - Add Vcs fields.
    - Fix lintian binary-control-field-duplicates-source warning.
  * Skip 'make check' rule to avoid FTBFS.
  * Purge *.la files.
  * Rewrite debian/copyright as per DEP-5 proposal.
  * Update debian/watch file.
  * Update debian/copyright file.
  * Refresh debian/patches/01-makefiles.patch.
  * Drop 02-missing_includes.patch, no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Aug 2010 10:45:58 +0200

gigedit (0.1.1-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency set to high because of RC bug fix
  * Fix FTBFS due to missing #include statements. Thanks to Peter Green
    for the patch. Closes: #482650

 -- Tobias Toedter <toddy@debian.org>  Sun, 25 May 2008 12:41:47 +0200

gigedit (0.1.1-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency set to high because of RC bug fix
  * Adding uuid-dev to Build-Depends. Thanks to Martin Stigge for
    the patch. Closes: #473943

 -- Tobias Toedter <toddy@debian.org>  Fri, 23 May 2008 19:10:18 +0200

gigedit (0.1.1-2) unstable; urgency=low

  * Fix broken DESTDIR variable (Closes: #459656)

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 Jan 2008 11:44:44 +0000

gigedit (0.1.1-1) unstable; urgency=low

  [ Christian Schoenebeck ]
  * New release.

  [ Free Ekanayaka ]
  * First upload to Debian (Closes: #459656)	
  * debian/control:
     - build depend on libgig-dev
     - bumped standard version to 3.7.1
  * debian/rules
     - use dh_strip

 -- Free Ekanayaka <freee@debian.org>  Mon,  7 Jan 2008 22:23:58 +0000

gigedit (0.1.0-2) unreleased; urgency=low

  * Ignore missing Makefile.cvs (which doesn't exist in release tarballs).

 -- Christian Schoenebeck <cuse@users.sourceforge.net>  Thu, 18 Oct 2007 15:25:16 +0200

gigedit (0.1.0-1) unreleased; urgency=low

  * Added build-dependency to xsltproc and docbook-xsl as the current CVS
    version needs it to generate the quick start document (not necessary
    for tarball releases though).
  * New release.

 -- Christian Schoenebeck <cuse@users.sourceforge.net>  Mon, 15 Oct 2007 22:36:36 +0200

gigedit (0.0.3-1) unreleased; urgency=low

  * Initial Release.
  * compile with debug info (-g) and don't strip binary
    (to allow debugging)

 -- Christian Schoenebeck <cuse@users.sourceforge.net>  Wed, 30 May 2007 02:18:18 +0200
