=== debian/control ===
Source: gigedit
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Christian Schoenebeck <cuse@users.sf.net>
Build-Depends: debhelper (>= 7.0.50~),
 automake,
 autotools-dev (>= 20100122.1~),
 pkg-config,
 intltool,
 libgtkmm-2.4-dev,
 libsndfile1-dev,
 xsltproc,
 docbook-xsl,
 libgig-dev,
 uuid-dev
Standards-Version: 3.9.1
Homepage: http://www.linuxsampler.org/
Vcs-Git: git://git.debian.org/pkg-multimedia/gigedit.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gigedit.git

Package: gigedit
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: instrument editor for Gigasampler files
 gigedit is an instrument editor allowing to modify existing Gigasampler
 files, as well as creating new ones from scratch. The GUI is based on
 the GTK+ (gtkmm) toolkit. Even though it is created as a subproject of
 the LinuxSampler project, it is currently a completely independent
 stand-alone editor.
