=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# Skip to prevent FTBFS
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/gigedit/usr/lib/gigedit -name *.la -delete
