## gigedit 1.0.0

=== debian/changelog ===
gigedit (1.0.0-3) unstable; urgency=medium

  * Bump Standards.
  * Update copyright file.
  * Sign tags.
  * Avoid useless linking.
  * 1.0.0 release (Closes: #834440)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 03 Jul 2017 14:33:18 +0200

gigedit (1.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 25 Jun 2017 15:40:32 +0200

gigedit (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Add myself as uploader.
  * Update copyright file.
  * Get rid of autom4te.cache files and upstream debian dir by gbp.conf
  * Patches refreshed/removed.
  * Set dh/compat 10.
  * Bump Standards.
  * Fix VCS fields.
  * Tighten B-D.
  * Delete *.la files in multiarch subdirs.
  * Drop autoreconf - not needed with compat 10.
  * Make control file non-executable.
  * Fix hardening.
  * Add doc-base file.
  * Add spelling patch.
  * Tune .gitignore file.
  * Don't sign tags.
  * Fix B-D version.
  * Not patch Makefile.in and configure file.
  * Enable dh_auto_test.
  * Disable build of shared libs.
  * Ship just gigedit binary.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 20 Nov 2016 22:10:27 +0100

gigedit (0.2.0-1) unstable; urgency=low

  * Upload to unstable.
  * debian/gbp.conf: Set sign-tags to True.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 23:43:24 +0100

gigedit (0.2.0-1~exp2) experimental; urgency=low

  * Remove Christian Schoenbeck from the Uploaders list (Closes: #572738).
  * debian/patches/01-makefiles.patch: Add patch header as per DEP-3.
  * Replace dh_autotools_dev with dh-autoreconf.
  * Add patch to fix FTBFS with binutils-gold.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Dec 2010 17:07:05 +0100
