=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
- Christian Schoenebeck <cuse@users.sf.net>
-Build-Depends: debhelper (>= 7.0.50~),
+ Jaromír Mikeš <mira.mikes@seznam.cz>
+Build-Depends: debhelper (>= 10~),
  automake,
- autotools-dev (>= 20100122.1~),
  pkg-config,
  intltool,
  libgtkmm-2.4-dev,
  libsndfile1-dev,
  xsltproc,
  docbook-xsl,
- libgig-dev,
+ libgig-dev (>= 4.0.0),
  uuid-dev
-Standards-Version: 3.9.1
+Standards-Version: 4.0.0
 Homepage: http://www.linuxsampler.org/
-Vcs-Git: git://git.debian.org/pkg-multimedia/gigedit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gigedit.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gigedit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gigedit.git
 
 Package: gigedit
 Architecture: any
