## gigedit 1.1.0

=== debian/changelog ===
gigedit (1.1.0-2) unstable; urgency=medium

  * Add patch to fix handling translations.
  * Enable dh_auto_test.
  * Update upstream contacts in d/copyright file.
  * Patch forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 08 Jan 2018 10:09:09 +0100

gigedit (1.1.0-1) unstable; urgency=medium

  * Update filter in gbp.conf file.
  * New upstream version 1.1.0
  * Fix typo in copyright file.
  * Bump Standards.
  * Vcs - use git instead of cgit.
  * Use secure uri where possible.
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Patches refreshed.
  * Set B-D libgtkmm-3.0-dev.
  * Bump B-D libgig-dev version.
  * Override test to fix build.
  * Remove trailing-whitespaces.
  * Fix B-D libgig-dev version.
  * Set dh/compat 11.
  * Use secure uri in copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 03 Jan 2018 12:24:49 +0100
