=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
  automake,
  pkg-config,
  intltool,
- libgtkmm-2.4-dev,
+ libgtkmm-3.0-dev,
  libsndfile1-dev,
  xsltproc,
  docbook-xsl,
- libgig-dev (>= 4.0.0),
+ libgig-dev (>= 4.1.0~repack),
  uuid-dev
-Standards-Version: 4.0.0
-Homepage: http://www.linuxsampler.org/
+Standards-Version: 4.1.3
+Homepage: https://www.linuxsampler.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gigedit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gigedit.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gigedit.git
 
 Package: gigedit
 Architecture: any
