=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-shared

override_dh_auto_install:
	dh_auto_install
	rm -R $(CURDIR)/debian/gigedit/usr/lib
