=== debian/watch ===
version=3
https://download.linuxsampler.org/packages/gigedit-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
