## gigedit 1.1.1

=== debian/changelog ===
gigedit (1.1.1-1build2) jammy; urgency=medium

  * No-change rebuild against libgig10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 07:30:14 +0000

gigedit (1.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:22 +0100

gigedit (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release
    - Fix build against newer versions of libgtkmm. (Closes: #915329)
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version
    - Add autoconf-archive to B-Ds to link with pthread
    - Bump libgig-dev B-D to >= 4.2
  * debian/patches:
    - Refreshed.
    - Link with pthreads.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Sep 2019 19:07:13 +0200
