=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: gigedit
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 11~),
- automake,
+Build-Depends: debhelper-compat (= 12),
+ autoconf-archive,
  pkg-config,
  intltool,
  libgtkmm-3.0-dev,
  libsndfile1-dev,
  xsltproc,
  docbook-xsl,
- libgig-dev (>= 4.1.0~repack),
+ libgig-dev (>= 4.2),
  uuid-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://www.linuxsampler.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gigedit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gigedit.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/gigedit.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/gigedit
 
 Package: gigedit
 Architecture: any
